# private library
cantor: package-name-doesnt-match-sonames libcantor-config libcantorlibs*
# private library
cantor: no-symbols-control-file
cantor: package-must-activate-ldconfig-trigger usr/lib/*/libcantor_config.so
cantor: sharedobject-in-library-directory-missing-soname [usr/lib/*/cantor_pythonbackend.so]
cantor: lacks-unversioned-link-to-shared-library example: usr/lib/*/libcantor_config.so [usr/lib/*/libcantor_config.so]